<?php
/**
 * @copyright	Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * See COPYRIGHT.php for copyright notices and details.
 */

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

include_once (dirname(__FILE__).DS.'/ja_vars.php');

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>">

<head>
<link href="index.php?option=com_rd_rss&id=2" rel="alternate" type="application/rss+xml" title="RSS 2.0" />
<jdoc:include type="head" />
<?php JHTML::_('behavior.mootools'); ?>

<link rel="stylesheet" href="<?php echo $tmpTools->baseurl(); ?>templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $tmpTools->baseurl(); ?>templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $tmpTools->templateurl(); ?>/css/template.css" type="text/css" />

<script language="javascript" type="text/javascript" src="<?php echo $tmpTools->templateurl(); ?>/js/ja.script.js"></script>

<?php if ($tmpTools->getParam('rightCollapsible')) { ?>
<script language="javascript" type="text/javascript">
var rightCollapseDefault='<?php echo $tmpTools->getParam('rightCollapseDefault'); ?>';
var excludeModules='<?php echo $tmpTools->getParam('excludeModules'); ?>';
</script>
<script language="javascript" type="text/javascript" src="<?php echo $tmpTools->templateurl(); ?>/js/ja.rightcol.js"></script>
<?php } ?>

<?php 
if ($tmpTools->getParam('horNav')){ 
	if ($tmpTools->getParam('horNavType') == 'css'){
?>
<link rel="stylesheet" href="<?php echo $tmpTools->templateurl(); ?>/ja_menus/ja_cssmenu/ja-sosdmenu.css" type="text/css" />
<script language="javascript" type="text/javascript" src="<?php echo $tmpTools->templateurl(); ?>/ja_menus/ja_cssmenu/ja.cssmenu.js"></script>
<?php 		
	}else{
?>
<link rel="stylesheet" href="<?php echo $tmpTools->templateurl(); ?>/ja_menus/ja_cssmenu/ja-sosdmenu.css" type="text/css" />
<script language="javascript" type="text/javascript" src="<?php echo $tmpTools->templateurl(); ?>/ja_menus/ja_cssmenu/ja.moomenu.js"></script>
<?php 		
	}
} ?>

<?php  if($this->direction == 'rtl') : ?>
<link rel="stylesheet" href="<?php echo $tmpTools->templateurl(); ?>/css/template_rtl.css" type="text/css" />
<?php else : ?>
<link rel="stylesheet" href="<?php echo $tmpTools->templateurl(); ?>/css/menu.css" type="text/css" />
<?php endif; ?>

<?php if ($tmpTools->getParam('theme_header') && $tmpTools->getParam('theme_header')!='-1') : ?>
<link rel="stylesheet" href="<?php echo $tmpTools->templateurl(); ?>/styles/header/<?php echo $tmpTools->getParam('theme_header'); ?>/style.css" type="text/css" />
<?php endif; ?>
<?php if ($tmpTools->getParam('theme_background') && $tmpTools->getParam('theme_background')!='-1') : ?>
<link rel="stylesheet" href="<?php echo $tmpTools->templateurl(); ?>/styles/background/<?php echo $tmpTools->getParam('theme_background'); ?>/style.css" type="text/css" />
<?php endif; ?>
<?php if ($tmpTools->getParam('theme_elements') && $tmpTools->getParam('theme_elements')!='-1') : ?>
<link rel="stylesheet" href="<?php echo $tmpTools->templateurl(); ?>/styles/elements/<?php echo $tmpTools->getParam('theme_elements'); ?>/style.css" type="text/css" />
<?php endif; ?>

<!--[if lte IE 6]>
<style type="text/css">
.clearfix {height: 1%;}
img {
	border: none;
}
</style>
<![endif]-->

<!--[if gte IE 7.0]>
<style type="text/css">
.clearfix {display: inline-block;}
</style>
<![endif]-->
<?php if ($tmpTools->isIE6()) {
?>
<script type="text/javascript">
var siteurl = '<?php echo $tmpTools->baseurl();?>';

window.addEvent ('load', makeTransBG);
function makeTransBG() {
	fixIEPNG($E('.ja-headermask'), '', '', 1);
	fixIEPNG($E('h1.logo a'));
	fixIEPNG($$('img'));
	fixIEPNG ($$('#ja-cssmenu li ul'), '', 'scale', 0, 2);
}
</script>
<style type="text/css">
.ja-headermask, h1.logo a, #ja-cssmenu li ul
{ background-position: -1000px; }
#ja-cssmenu li ul li, #ja-cssmenu li a
{
	background:transparent url(<?php echo $tmpTools->templateurl(); ?>/images/blank.png) no-repeat right;
}
</style>
<?php } ?>

<style type="text/css">
#ja-header,
#ja-mainnav,
#ja-container,
#ja-botsl,
#ja-footer {
	width: <?php echo $tmpWidth; ?>;
	margin: 0 auto;
}
#ja-wrapper {
	min-width: <?php echo $tmpWrapMin; ?>;
}
</style>

<meta name="verify-v1" content="Mf7UjibAxOT97NDPT9q7aDyob3y9Qp5RA7/HPAsUNPg="/>
<meta name="description" content="dessin,peinture,aquarelle,modle vivant,arts plastiques,prparation baccalaurat et concours d'art.Le gribouillard,atelier toulousain vous initie aux beaux-arts dans un cadre dtendu et convivial.">
<meta name="keywords" content="dessin, peinture, arts plastiques, cours, stage, Toulouse, Haute Garonne, 31, histoire, art contemporain, art, baccalaurat, concours, beaux-Art, cole, atelier, cration, toile, land-art, randonne, sensibilit, dcouverte, apprendre, technique, graphique, fusain, pinceau, couleur, modle vivant, nu, dessin  vue, perspective, culture, artiste, loisir, dtente, crativit, oeuvre, acrylique, aquarelle,classe prparatoire,sculpture,croquis,ecole de dessin,atelier de peinture, huile, huiles, peinture  l'huile,aquarelles, pastels, pastel, pastel sec, pastel gras, pastels, tableaux, ecole de dessin toulouse, ecole de peinture toulouse, atelier de peinture toulouse, nus, dessin nus, modele vivant">
<meta name="dc.keywords" content="dessin, peinture, arts plastiques, cours, stage, Toulouse, Haute Garonne, 31, histoire, art contemporain, art, baccalaurat, concours, beaux-Art, cole, atelier, cration, toile, land-art, randonne, sensibilit, dcouverte, apprendre, technique, graphique, fusain, pinceau, couleur, modle vivant, nu, dessin  vue, perspective, culture, artiste, loisir, dtente, crativit, oeuvre, acrylique">
<meta name="abstract" content="Des cours et des stages de dessin et de peinture (arts plastiques)pour tous  proximit de toulouse (31). Spcialisation pour les lycens tudiants les arts plastiques (soutien et prpa)">
<meta name="subject" content="cours et stages d'ats plastiques">
<meta name="author" content="le gribouillard">
<meta name="copyright" content="">
<meta name="revisit-after" content="30 days">
<meta name="identifier-url" content="http://www.legribouillard.com">
<meta name="reply-to" content="gribouillard@free.fr">
<meta name="date-creation-ddmmyyyy" content="21022004">
<meta name="Robots" content="all">
<meta name="Rating" content="General">
<meta http-equiv="VW96.OBJECT TYPE" content="Homepage">
<meta name="Category" content="Homepage">
<meta name="Page-topic" content="Homepage">
<meta name="organization" content="le gribouillard">
<meta name="contact" content="gribouillard@free.fr">
<meta name="contactName" content="caroline molinie">
<meta name="contactOrganization" content="caroline berges">
<meta name="contactStreetAddress1" content="5 rue arthur rimbaud">
<meta name="contactZip" content="31200">
<meta name="contactCity" content="toulouse">
<meta name="contactState" content="france">
<meta name="Classification" content="dessin peinture art stages">
<meta http-equiv="content-Language" content="fr">
<meta http-equiv="content-Type" content="text/html; charset=iso-8859-1">
<meta name="location" content="France, FRANCE">
<meta name="expires" content="never">
<meta name="date-revision-ddmmyyyy" content="21022004">
<meta name="Distribution" content="Global">
<meta name="Audience" content="General">
<meta http-equiv="content-Script-Type" content="text/javascript">
<meta http-equiv="content-Style-Type" content="text/ccs">
<style type="text/css">
	img { behavior: url(<?php echo $this->baseurl; ?>/templates/<?php echo $this->template?>/css/iepngfix.htc); } 
	</style>
</head>

<body id="bd" class="fs<?php echo $tmpTools->getParam(JA_TOOL_FONT);?> <?php echo $tmpTools->browser();?>" >
<a name="Top" id="Top"></a>
<ul class="accessibility">
	<li><a href="#ja-content" title="<?php echo JText::_("Skip to content");?>"><?php echo JText::_("Skip to content");?></a></li>
	<li><a href="#ja-mainnav" title="<?php echo JText::_("Skip to main navigation");?>"><?php echo JText::_("Skip to main navigation");?></a></li>
	<li><a href="#ja-col1" title="<?php echo JText::_("Skip to 1st column");?>"><?php echo JText::_("Skip to 1st column");?></a></li>
	<li><a href="#ja-col2" title="<?php echo JText::_("Skip to 2nd column");?>"><?php echo JText::_("Skip to 2nd column");?></a></li>
</ul>

<div id="ja-wrapper">

<!-- BEGIN: HEADER -->
<div id="ja-headerwrap">
	<div id="ja-header" class="clearfix" >
    	<?php 
		$siteName = $tmpTools->sitename(); 
		if ($tmpTools->getParam('logoType')=='image') { ?>
		<h1 class="logo">
			<a href="index.php" title="<?php echo $siteName; ?>"></a>
		</h1>
	<?php } else { 
		$logoText = (trim($tmpTools->getParam('logoText'))=='') ? $config->sitename : $tmpTools->getParam('logoText');
			?>
		<h1 class="logo-text">
			<a href="index.php" title="<?php echo $siteName; ?>"></a>	
		</h1>
		
	<?php } ?>
<?php if( $this->countModules('user6') ) {?>
	 
			<div id="user6"><jdoc:include type="modules" name="user6" style="xhtml" />
	   </div><?php } ?>
      

	
         <div id=topright>
	
	<?php $tmpTools->genToolMenu(JA_TOOL_FONT, 'png'); ?>
	
	<?php if($this->countModules('user4')) : ?>
		<div id="ja-search">
			<jdoc:include type="modules" name="user4" />
		</div>
	<?php endif; ?>
</div>
</div>
</div>
</div>

<!-- END: HEADER -->
 
<!-- BEGIN: MAIN NAVIGATION -->
<?php if ($tmpTools->getParam('horNav')==1){ ?>
<div id="ja-mainnavwrap">
	<div id="ja-mainnav" class="clearfix">
		<?php $jamenu->genMenu (0); ?>
	</div>
</div>
<?php } ?>

<?php if ($tmpTools->getParam('horNav')==2 && $this->countModules('hornav')) { ?>
<div id="ja-mainnavwrap">
	<div id="ja-mainnav" class="clearfix">
	<jdoc:include type="modules" name="hornav" />		
	</div>
</div>
<?php } ?>
<!-- END: MAIN NAVIGATION -->

<div id="ja-containerwrap<?php echo $divid; ?>">
<div id="ja-containerwrap2">
	<div id="ja-container">
	<div id="ja-container2" class="clearfix">

		<div id="ja-mainbody<?php echo $divid; ?>" class="clearfix">
		
		<!-- BEGIN: CONTENT -->
				<div id="image-side">
      </div>
        <div id="fond">
        <div id="ja-contentwrap">
		<div id="ja-content">

			<jdoc:include type="message" />

			<?php if(!$tmpTools->isFrontPage()) : ?>
			<div id="ja-pathway">
				<jdoc:include type="module" name="breadcrumbs" />
			</div>
			<?php endif ; ?>

			<jdoc:include type="component" />

			<?php if($this->countModules('banner')) : ?>
			<div id="ja-banner">
				<jdoc:include type="modules" name="banner" />
			</div>
			<?php endif; ?>
		</div>
		</div>
        </div>
		<!-- END: CONTENT -->
		<?php if ($this->countModules('left')) { ?>
		<!-- BEGIN: LEFT COLUMN -->
		
        <div id="ja-col1">
        	<jdoc:include type="modules" name="left" style="xhtml" />
		</div><br />
		<!-- END: LEFT COLUMN -->
		<?php } ?>

		</div>
		
		<?php if ($this->countModules('right')) { ?>
		<!-- BEGIN: RIGHT COLUMN -->
		<div id="ja-col2">
			<jdoc:include type="modules" name="right" style="jarounded" />
		</div><br />
		<!-- END: RIGHT COLUMN -->
		<?php } ?>

	</div>
	</div>
</div>
</div>

<?php
$spotlight = array ('user1','user2','top','user5');
$botsl = $tmpTools->calSpotlight ($spotlight,99,22);
if( $botsl ) {
?>
<!-- BEGIN: BOTTOM SPOTLIGHT -->
<div id="ja-botslwrap">
	<div id="ja-botsl" class="clearfix">

	  <?php if( $this->countModules('user1') ) {?>
	  <div class="ja-box<?php echo $botsl['user1']['class']; ?>" style="width: <?php echo $botsl['user1']['width']; ?>;">
			<jdoc:include type="modules" name="user1" style="xhtml" />
	  </div>
	  <?php } ?>

	  <?php if( $this->countModules('user2') ) {?>
	  <div class="ja-box<?php echo $botsl['user2']['class']; ?>" style="width: <?php echo $botsl['user2']['width']; ?>;">
			<jdoc:include type="modules" name="user2" style="xhtml" />
	  </div>
	  <?php } ?>

	  <?php if( $this->countModules('top') ) {?>
	  <div class="ja-box<?php echo $botsl['top']['class']; ?>" style="width: <?php echo $botsl['top']['width']; ?>;">
			<jdoc:include type="modules" name="top" style="xhtml" />
	  </div>
	  <?php } ?>
	  
	  <?php if( $this->countModules('user5') ) {?>
	  <div class="ja-box<?php echo $botsl['user5']['class']; ?>" style="width: <?php echo $botsl['user5']['width']; ?>;">
			<jdoc:include type="modules" name="user5" style="xhtml" />
	  </div>
	  <?php } ?>

	</div>
</div>
<!-- END: BOTTOM SPOTLIGHT -->
<?php } ?>

<!-- BEGIN: FOOTER -->
<div id="ja-footerwrap">
<div id="ja-footer" class="clearfix">

	<div id="ja-footnav">
		<jdoc:include type="modules" name="user3" />
	</div>

	<div class="copyright">
		<jdoc:include type="modules" name="footer" />
	</div>
	
	<div class="ja-cert">
		<jdoc:include type="modules" name="syndicate" />
	
    </div>

	<br />
</div>
</div>
<!-- END: FOOTER -->

</div>

<jdoc:include type="modules" name="debug" />

</body>

</html>
